{
  "display": {
    "icon": {
      "item": "minecraft:bread"
    },
    "title": {
      "translate": "Bread?"
    },
    "description": {
      "translate": "Bread."
    },
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "criteria": {
    "dummy": {
      "trigger": "minecraft:impossible"
    }
  }
}
